commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Bourg <ebo...@apache.org>
Subject Re: OSGi Version at Package Level
Date Wed, 07 Jun 2017 07:57:00 GMT
Le 7/06/2017 à 09:23, Bertrand Delacretaz a écrit :

> With the right tools as mentioned in my previous message it's quite easy.

Easier but not easy.


> Implementing semantic versioning at the java package level as opposed
> to bundle level.

That's the theory, I'm actually curious to see what real issue it solves
with commons-compress. What incompatibility in commons-compress caused
an issue with an OSGi application? And was there no other alternative to
solve this issue?

Emmanuel Bourg

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message